MediaWiki:Common.css

2012年12月25日 (火) 19:57時点におけるAdmin (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに書いたCSSはすべての外装に反映されます */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
body {
    font-family: "Droid Sans", "Helvetica Neue", "Arial", sans-serif;
    font-size: 96%;
}
.ua-ie-5 body,
.ua-ie-6 body {
    font-family: "Tahoma", "Helvetica Neue", "Arial", sans-serif;
    font-size: 10.5pt;
}
body.page-メインページ h1.firstHeading {
    display: none;
}
pre.mw-geshi pre {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
}
.ua-ie-5 pre.mw-geshi pre,
.ua-ie-6 pre.mw-geshi pre {
    font-family: "Tahoma", "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace ! important;
    font-size: 8pt ! important;
}
.mw-headline {
    font-size: 64%;
    font-weight: bold;
}
.portal h5 {
    display: none;
}
#ca-talk {
    display: none;
}
#ca-viewsource {
    display: none;
}
#ca-history {
    display: none;
}
#footer-info-lastmod {
    display: none;
}
#footer-info-viewcount {
    display: none;
}
#footer-places-privacy {
    display: none;
}
#footer-places-about {
    display: none;
}
#footer-places-disclaimer {
    display: none;
}
スポンサーリンク